@import "../app-styles.scss";

.inner {
  padding: 96px 0;
  background: $cgn-light-blue;
  @include breakpoint(large down) {
    padding-top: 64px;
  }
  .session-grid {
    margin-bottom: 64px;
  }
}

.toogle-archived {
  position: relative;
  padding-right: 48px;
  display: inline-block;
  &::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 32px;
    height: 32px;
    background: url("../../assets/img/close-b.svg");
    transform: rotate(45deg);
    background-position: center;
		transition: .3s
  }
  &.active {
    &::after {
      content: "";
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      width: 32px;
      height: 32px;
      background: url("../../assets/img/close.svg");
      transform: rotate(0);
      background-position: center;
    }
  }
}
